Jetson AGX Orin 32G 内存报错

通过memtester(8) - Linux man page (die.net) 工具测试报错如下:

命令:sudo memtester 4G 1
结果:
memtester version 4.3.0 (64-bit)
Copyright (C) 2001-2012 Charles Cazabon.
Licensed under the GNU General Public License version 2 (only).pagesize is 4096
pagesizemask is 0xfffffffffffff000
want 4096MB (4294967296 bytes)
got 4096MB (4294967296 bytes), trying mlock …locked.
Loop 1/1:
Stuck Address : testing 0FAILURE: possible bad address line at offset 0x417f3a10.
Skipping to next test…
Random Value : FAILURE: 0x513f5fc6b88dd004 != 0x5bbf3a047eb771e4 at offset 0x417f3a10.
FAILURE: 0x26798d29146bf24a != 0x7feed4787fe31f49 at offset 0x417f3a18.
FAILURE: 0x3cfe060e1c57c474 != 0x75b45a0da37d89bb at offset 0x417f3a30.
FAILURE: 0x126efc09f45b07b3 != 0x77df063c017f87d7 at offset 0x417f3a38.
FAILURE: 0x57c33bebd2a85208 != 0xc5bff0eac5feb7f2 at offset 0x417f3a50.
请帮忙看下是什么问题,如何解决
更换模组测试相同指令,使用正常

Hi,
We try the command on our AGX Orin developer kit and do not hit the error… If it fails in specific module, probably the module is physically broken. Please re-flash the module to Jetpack 5.1.2 or 5.1.3 and try the same test. And see if it still fails.

您好:
我们已基于5.0.2及5.1.2版本测试,均有此情况
还请帮忙进一步分析

Hi,
If you have confirmed the module is physically broken and warranty has not expired yet, please follow the process:
Jetson FAQ | NVIDIA Developer

Hello:
Currently, we cannot determine whether the module is physically damaged. We can only provide the memory execution information of the module on versions 5.0.2 and 5.1.2, hoping you can further assist us in judging.
The basic information of the module is as follows:
SN: 1424122091077 PN: 900-13701-0040-000

After replacing with the same model of other modules and able to work normally, we will consider the differences in modules. We also hope that you can further analyze them.

Hi,
Please try Jetpack 5.1.3. If the issue is still present, please follow the process:

https://developer.nvidia.com/embedded/faq#rma-process

Hello, the user’s project scenario is limited to version 5.0.2 and 5.1.2. We would like to focus on these two versions for positioning.

Hope for your response!

Hi,
It is not possible to identify whether it is an issue in software or hardware if you don’t test Jetpack 5.1.3. Please insert the module to AGX Orin developer kit and try to flash 5.1.3. And test it after booting to desktop.

Hello, after updating JetPack to version 5.1.3, I still encountered an error when executing “sudo memtester 4G 1”. Please help check the attached file to see what the issue is.


Hi,
The module should be physically broken. Please do RMA if it is in warranty.